Subject: Re: bug#9487: 24.0.50; forward search link broken in ERC

From: Chong Yidong <[email-masked]>
Date: Fri, 23 Sep 2011 17:25:47 -0400

Antoine Levitt <[email-masked]> writes:

> Confirmed. It looks like a lexical vs dynamic binding issue, apparently
> introduced by commit 104018. The following fixes it for me

Thanks, committed.

> or turning lexical-binding on.

For packages like erc, my inclination would be for the value of
lexical-binding to be kept consistent in all files in the same package.